/*===========================================================================*/
/*  p-messageMv  */
/*===========================================================================*/
.p-recMessage.c-recruitMv {
    border-bottom: none;
    padding: 10.5rem 4.8rem 1.2rem;
}

@media screen and (max-width: 900px) {
    .p-recMessage.c-recruitMv {
        padding: 6.6rem 1rem .8rem;
    }
}

/*===========================================================================*/
/*  p-recMessage  */
/*===========================================================================*/
.p-recMessage {
    position: relative;
    overflow: hidden;
}

.p-recMessage__bg {
    position: absolute;
    overflow: hidden;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.p-recMessage__bg img {
    height: 100%;
    object-fit: cover;
}

.p-recMessage__inner {
    position: relative;
    padding: 22.2rem 4rem 14.5rem;
    z-index: 2;
}

.p-recMessage__head {
    font-size: 20rem;
    font-weight: 400;
    line-height: .8;
    letter-spacing: -.02em;
    padding-top: .4rem;
}

.p-recMessage__txts {
    margin-top: 5.8rem;
    display: flex;
    justify-content: space-between;
    width: 54.3rem;
}

.p-recMessage__subHead {
    font-size: 3rem;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: -.02em;
}

.p-recMessage__list {
    width: 35.3rem;
    display: flex;
    flex-direction: column;
    gap: 3rem;
}

.p-recMessage__list > dl {
    display: flex;
}

.p-recMessage__list > dl > dt {
    font-size: 3.6rem;
    font-weight: 400;
    line-height: .9;
    letter-spacing: -.02em;
    margin-top: .6rem;
    position: relative;
}

.p-recMessage__list > dl > dt::before {
    background: url(../../img/recruit/message/message-arrow.webp) no-repeat center center/contain;
    content: '';
    height: 1.7rem;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    top: 4rem;
    width: .9rem;
}

.p-recMessage__list > dl > dt.--2022::before {
    top: 5rem;
}

.p-recMessage__list > dl > dt.--last::before {
    content: none;
}

.p-recMessage__list > dl > dd {
    padding-left: 1.3rem;
    color: #FFF;
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.5;
}

.p-recMessage__list > dl > dd strong {
    font-weight: 900;
    line-height: 1.5;
}

.p-recMessage__name--en {
    color: #FFF;
    font-size: 6.2rem;
    font-weight: 400;
    line-height: .79;
    position: absolute;
    top: 21.8rem;
    right: 18.6rem;
}

.p-recMessage__name--jab {
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: -.12em;
    position: absolute;
    top: 27.8rem;
    right: 2.1rem;
    z-index: 1;
}

.p-recMessage__name--jab .--01::before {
    background-color: #fff;
    content: '';
    height: 1.5rem;
    left: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
    top: 50%;
    width: 100%;
    z-index: -1;
}

.p-recMessage__name--ja {
    font-size: 5.8rem;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: -.05em;
    position: absolute;
    top: 29.3rem;
    right: 7.7rem;
    z-index: 1;
}

.p-recMessage__name--ja::before {
    background-color: #fff;
    content: '';
    height: 5.5rem;
    left: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
    top: 50%;
    width: 100%;
    z-index: -1;
}

@media screen and (max-width: 900px) {
    .p-recMessage {
        background-image: url(../../img/recruit/message/message-mv-sp.webp);
    }

    .p-recMessage__inner {
        position: relative;
        padding: 5rem 1.1rem 19.5rem;
    }

    .p-recMessage__head {
        font-size: 9rem;
    }

    .p-recMessage__txts {
        margin-top: 1.8rem;
        width: 100%;
        flex-direction: column;
        gap: 1.8rem;
    }

    .p-recMessage__subHead {
        font-size: 1.4rem;
        letter-spacing: -.06em;
    }

    .p-recMessage__list {
        width: 100%;
        gap: 1.5rem;
    }

    .p-recMessage__list > dl > dt {
        font-size: 2.6rem;
    }

    .p-recMessage__list > dl > dt::before {
        height: 1.7rem;
        left: unset;
        right: 0rem;
        transform: translateX(unset);
        top: 2.8rem;
        width: .9rem;
    }

    .p-recMessage__list > dl > dt.--2022::before {
        top: 4.5rem;
    }

    .p-recMessage__list > dl > dt.--last::before {
        content: none;
    }

    .p-recMessage__list > dl > dd {
        padding-left: .7rem;
        font-size: 1.2rem;
    }

    .p-recMessage__name--jab {
        font-size: 1.2rem;
        top: 49.5rem;
        right: unset;
        left: 1.1rem;
    }

    .p-recMessage__name--jab .--01::before {
        content: none;
    }

    .p-recMessage__name--jab .--01 .--02 {
        position: relative;
    }

    .p-recMessage__name--jab .--01 .--02::before {
        background-color: #fff;
        content: '';
        height: 1.2rem;
        left: calc(50% + .05rem);
        transform: translate(-50%,-50%);
        position: absolute;
        top: calc(50% + .05rem);
        width: 101%;
        z-index: -1;
    }

    .p-recMessage__name--ja {
        font-size: 3.2rem;
        top: 52.5rem;
        right: unset;
        left: 1.1rem;
    }

    .p-recMessage__name--ja::before {
        left: calc(50% + .1rem);
        height: 3.4rem;
        top: calc(50% + .1rem);
        width: 101%;
    }

    .p-recMessage__name--en {
        color: #FFF;
        font-size: 3rem;
        top: 57.3rem;
        left: 1.1rem;
        right: unset;
    }
}

/*===========================================================================*/
/*  p-recMessage01  */
/*===========================================================================*/
.p-recMessage01 {
    padding: 33rem 2rem 15rem;
    position: relative;
}

.p-recMessage01__inner {
    max-width: 118.4rem;
    width: 100%;
    margin: 0 auto;
}

.p-recMessage01__head {
    width: 100.8rem;
    height: 19.8rem;
    position: absolute;
    top: 18rem;
    left: calc(50% + 9.9rem);
    transform: translateX(-50%);
    z-index: 3;
}

.p-recMessage01__contents {
    display: flex;
    justify-content: space-between;
    align-items: end;
}

.p-recMessage01__content--img {
    width: 56.9rem;
    position: relative;
    overflow: hidden;
}
.p-recMessage01__content--img::before {
    background-color: #cc0700;
    content: '';
    position: absolute;
    inset: 0;
    z-index: 1;
    transition: transform .8s cubic-bezier(.76,0,.24,1);
}
.p-recMessage01__content--img.is-shown::before {
    transform: translateY(-100%);
}

.p-recMessage01__content--txt {
    text-align: justify;
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 1.7;
    letter-spacing: -.04em;
    width: 47.6rem;
}

@media screen and (max-width: 900px) {
    .p-recMessage01 {
        padding: 18.4rem 2rem 5rem;
    }

    .p-recMessage01__head {
        width: 34rem;
        height: 8.4rem;
        top: 8rem;
        left: 50%;
        transform: translateX(-50%);
    }

    .p-recMessage01__contents {
        flex-direction: column;
        align-items: center;
        gap: 2rem;
    }

    .p-recMessage01__content--img {
        width: 100%;
    }

    .p-recMessage01__content--txt {
        font-size: 1.4rem;
        width: 100%;
    }
}

/*===========================================================================*/
/*  p-recMessage02  */
/*===========================================================================*/
.p-recMessage02 {
    padding: 0 2rem 13rem;
}

.p-recMessage02__inner {
    max-width: 120.6rem;
    width: 100%;
    margin: 0 auto;
}

.p-recMessage02__head {
    width: 76.2rem;
    margin: 0 auto;
}

.p-recMessage02__contents {
    margin-top: 7.5rem;
    display: flex;
    justify-content: space-between;
}

.p-recMessage02__content--txt {
    text-align: justify;
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 1.7;
    letter-spacing: -.04em;
    width: 57.3rem;
}

@media screen and (max-width: 900px) {
    .p-recMessage02 {
        padding: 0 2rem 5rem;
    }

    .p-recMessage02__head {
        width: 33.5rem;
    }

    .p-recMessage02__contents {
        margin-top: 3rem;
        flex-direction: column;
    }

    .p-recMessage02__content--txt {
        font-size: 1.4rem;
        width: 100%;
    }
}

/*===========================================================================*/
/*  p-recAppendix  */
/*===========================================================================*/
.p-recAppendix {
    padding: 13rem 2rem;
    position: relative;
    border-bottom: #CC0700 .1rem solid;
}

.p-recAppendix::before {
    background-color: #CC0700;
    content: '';
    height: .1rem;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    top: 0;
    width: 94%;
}

.p-recAppendix__inner {
    max-width: 120.6rem;
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.p-recAppendix__heads {
    width: 16.5rem;
}

.p-recAppendix__head {
    font-size: 5.8rem;
    font-weight: 400;
    line-height: .9;
    letter-spacing: -.02em;
}

.p-recAppendix__subHead {
    margin-top: 2.4rem;
    font-size: 2rem;
    font-weight: 900;
    line-height: 1.55;
    letter-spacing: -.02em;
}

.p-recAppendix__list {
    width: 63.5rem;
    display: flex;
    flex-direction: column;
    gap: 4rem;
}

.p-recAppendix__list--img {
    width: 100%;
    position: relative;
    overflow: hidden;
}
.p-recAppendix__list--img::before {
    background-color: #cc0700;
    content: '';
    position: absolute;
    inset: 0;
    z-index: 1;
    transition: transform .8s cubic-bezier(.76,0,.24,1);
}
.p-recAppendix__list--img.is-shown::before {
    transform: translateY(-100%);
}

.p-recAppendix__list--under {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.p-recAppendix__list--txts {
    margin-top: 1.2rem;
}

.p-recAppendix__list--head {
    font-size: 2.8rem;
    font-weight: 700;
    line-height: 1.55;
    letter-spacing: -.02em;
}

.p-recAppendix__list--subHead {
    margin-top: .6rem;
    font-size: 1.7rem;
    font-weight: 700;
    line-height: 1.55;
    letter-spacing: -.02em;
}

@media screen and (max-width: 900px) {
    .p-recAppendix {
        padding: 5rem 2rem;
    }

    .p-recAppendix::before {
        width: 89%;
    }

    .p-recAppendix__inner {
        flex-direction: column;
    }

    .p-recAppendix__heads {
        width: 100%;
    }

    .p-recAppendix__head {
        font-size: 4.8rem;
        line-height: .8;
    }

    .p-recAppendix__subHead {
        margin-top: .8rem;
        font-size: 1.2rem;
        line-height: 1.4;
    }

    .p-recAppendix__list {
        width: 100%;
        gap: 3rem;
        padding-left: 3.8rem;
        margin-top: 3rem;
    }

    .p-recAppendix__list--under {
        flex-direction: column;
        align-items: flex-start;
        gap: 1rem;
    }

    .p-recAppendix__list--txts {
        margin-top: .8rem;
    }

    .p-recAppendix__list--head {
        font-size: 1.6rem;
    }

    .p-recAppendix__list--subHead {
        margin-top: 0rem;
        font-size: 1.2rem;
    }

    .p-recAppendix__list--under .--arrow-wrapper {
        width: 3.1rem;
        height: 3.1rem;
    }

    .p-recAppendix__list--under .--arrow-wrapper .--arrow {
        width: 1.8rem;
        height: 1.8rem;
    }

    .p-recAppendix__list--under .--arrow-wrapper .--arrow svg {
        width: 100%;
        height: 100%;
    }
}